using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.IO;

/// <summary>
/// PaperFactory 的摘要说明
/// </summary>
public class PaperFactory
{
    public static string productPaper(string filename,byte [] content) {
        if (File.Exists(filename))
            return filename;
        FileStream flstream = new FileStream(filename,FileMode.CreateNew);
        flstream.Write(content,0,content.Length);
        flstream.Close();
        return filename;
    }
}
